/* *********************   SET BASE STYLES  & NORMALIZE BROWSER MARGINS  ************************ */

* {
	margin: 0;
	padding: 0;
}

body {
	background: #585756 url(/images/granulation_bg2.jpg) repeat;     /*  url(../images/back.png) repeat; */
	background-attachment: fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555;
/* 	line-height: 14pt;  */
	font-weight: normal;
	text-align: center; 
}


/*  *******************  PAGE CONTENT AREA  ***********************  */


#wrap {
	position: absolute;
	top: 60px;  /* 68px; */
	left: 0px;
	width: 100%;
	height: auto;
}

#content {
	background: #fff;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 914px;
	height: auto;
	border-left: 0px solid #cc6a00;   /* #727a8d; is original UCAR color */
	border-bottom: 0px solid #cc6a00;
	border-right: 0px solid #cc6a00;
	border-top: 0px solid #cc6a00;   /*  Added when I had top navbar fixed in position. Remove if changed.  */  
	text-align: left;                /* Important - to left align content due to centering in the body style */
	overflow: hidden;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow: 0 0 30px 0 #000;
	-webkit-box-shadow: 0 0 30px #000;
}

/*  The commented-out properties below were part of UCAR's template  */

#content ul {
	list-style: square;
	text-align: left;
	margin: 5px 0px 5px 0px;
}

#content ul ul {
	list-style: decimal;
	font-size: .9em;
	margin: 5px 0px 5px 0px;
}

#content ul ul ul {
	list-style: lower-alpha;
	font-size: .8em;
	margin: 3px 0px 3px 0px;
}

 #content li {
	margin: 0px 0px 10px 0px; 
}

/* li img {
	padding:0px;
	margin: 0px 1px 0px 0px;
	display: inline;
} */

#content a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font-weight: normal; */
}

#content a:link {
	color: #2f55a2;  /* #438dda; */
}

#content a:visited {
	color: #438dda;
}

#content a:hover {
	background: #2f55a2;    /*  #65abf7;  */
	color: #fff;    
}

#content a:hover img {
	border: 1px solid #2f55a2;
}

#content img {
	border: 1px #fff solid;
/*	vertical-align: middle;  */
} 

#banner	{
	width: 914px;
	height: 75px;
	position: relative;
	top: -1px;
	left: -1px;
}
#banner_main {
	width: 914px;
	height: 175px;
	position: relative;
	top: -1px;
	left: -1px;

}

.boldtext {
	font-weight: bold;
}

h1 {
	color: #cc6a00;
	font-size: 1.5em;
	text-shadow: #ddd 3px 3px;
}

h1.h1center {
	text-align: center;
	margin-top: 7px;
	margin-bottom: 7px;
}

h2.h2center {
	text-align: center;
	margin-top: 7px;
	margin-bottom: 7px;
}

h2 {
	color: #cc6a00;
	font-size: 1.2em;
}

.text_div_900 {  /* same width as banner and news on main page  */
	width: 900px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;		
}

.text_div_830 { 
	width: 830px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;		
}

.text_div_800 { 
	width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;		
}

.text_div_770 {  
	width: 770px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
}

.text_div_700 {  
	width: 700px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
}

.text_div_650 {
	width: 650px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
}

.text_div_600 {
	width: 600px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
}

.text_div_500 {
	width: 500px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;		
}

.orangeheader {
	background-image: url(/images/orange_bar2.jpg);
	background-repeat: repeat-y;
	margin-bottom: 5px;
}

.orangeheader2 {
	background-image: url(/images/orange_bar3.jpg);
	background-repeat: repeat-y;
	margin-bottom: 5px;
}

.orangeheader h2 {
	text-align: left;
	font-style: italic;
	color: #fff;
	padding: 2px 0px 2px 10px;
}
.orangeheader2 h2 {
	text-align: left;
	font-style: italic;
	color: #fff;
	padding: 2px 0px 2px 10px;
}

p {
	text-align: left;
	margin-bottom: 10px;
}

.spacer5 {
	height: 5px;
}

.spacer10 {
	height: 10px;
}

.spacer20 {
	height: 20px;
}

.smaller {
	font-size: .8em;
	font-weight: normal;
}

.bold {
	font-weight: bold;
}

.red {
	color: red;
}

.italics {
	font-style: italic;
}

.brclear {       /* Put a <br class="brclear" /> when you need to clear a div that uses floats  */
	clear: both;
}

.buttonstyle1 {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			background-image: url(/images/vblue_grad.jpg);
			background-repeat: repeat-x;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}
.buttonstyle1x {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			color: #fff;
			background-color: #2f55a2;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}
.buttonstyle2 {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			background-image: url(/images/vorange_grad.jpg);
			background-repeat: repeat-x;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}
.buttonstyle2x {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			color: #fff;
			background-color: #cc6a00;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}
.buttonstyle3 {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			background-image: url(/images/vgreen_grad.jpg);
			background-repeat: repeat-x;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}
.buttonstyle3x {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			color: #fff;
			background-color: #65b916;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}
.buttonstyle4 {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			background-image: url(/images/vyellow_grad.jpg);
			background-repeat: repeat-x;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}
.buttonstyle4x {
			width: 200px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: .7em;
			color: #000;
			background-color: #fff200;
			border: 1px solid;
			border-color: #555 #111 #111 #555;
			margin-bottom:3px;
}

/*  ***************** Footer styles **********************   */

#footer {
	width: 900px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-image: url(/images/footer_limb.jpg);
	background-position: bottom center;
	line-height: 1.0em;
}

#footer_text {
	border: 1px solid #fff;
	width: 620px;
	background: #2f55a2;
	text-align: center;
	font-size: 9pt;
	line-height: 1.3em;
	position: relative;
	top: 50%;
	margin-right: auto;
	margin-left: auto;		
}

#footer_text a {
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
}

#footer_text a:link {
	color: #fff;
}

#footer_text a:visited {
	color: #fff;
}

#footer_text a:hover {
	background: #cc6a00;
}

#footer_copyright {
	font-size: 7pt;
	color: #85a9c8;
}

/* .vcenterhack1 {
	display: table; 
	height: 172px;
	#position: relative; 
	overflow: hidden;
}
.vcenterhack2 {
	#position: absolute; 
	#top: 50%; 
	display: table-cell; 
	vertical-align: middle;
}
.vcenterhack3 {
	#position: relative; 
	#top: -50%
}            Vertical centering hack didn't work in IE7 with floats, may work in non-float situations   */



/* ***********  mlso_animate_archive, mlso_animate_event, mlso_animate_latest, mlso_animate_fullres  ****************  */

#controlbuttons {
	width: 512px;
	height: 40px;
	background: #000 url(/images/mainnavback_thin.jpg) repeat-x;
	text-align: center;
	margin-left: auto;
	margin-right: auto;		
}		
.button_start {
	height: 22px;
	width: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/vorange_grad.jpg);
	background-repeat: repeat-x; 
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_startx {
	height: 22px;
	width: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #fff;
	background-color: #cc6a00; 
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_end {
	height: 22px;
	width: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/vorange_grad.jpg);
	background-repeat: repeat-x; 
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_endx {
	height: 22px;
	width: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #fff;
	background-color: #cc6a00; 
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_plus {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playff.gif);
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_plusx {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playffx.gif);
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_minus {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playbb.gif);
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_minusx {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playbbx.gif);
	border: 1px solid #cc6a00;
	margin-top: 7px;
}
.button_playback {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playb.gif);
	border: 1px solid #fff; 
	margin-top: 7px;
}
.button_playbackx {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playbx.gif);
	border: 1px solid #cc6a00;  
	margin-top: 7px;
}
.button_playfor {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playf.gif);
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_playforx {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playfx.gif);
	border: 1px solid #cc6a00;
	margin-top: 7px;
}		
.button_stop {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playstop.gif);
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_stopx {
	height: 22px;
	width: 27px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playstopx.gif);
	border: 1px solid #fff;
	margin-top: 7px;
	}
.button_speeddown {
	height: 22px;
	width: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playspeeddown.gif);
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_speeddownx {
	height: 22px;
	width: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playspeeddownx.gif);
	border: 1px solid #cc6a00;
	margin-top: 7px;
}
.button_speedup {
	height: 22px;
	width: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playspeedup.gif);
	border: 1px solid #fff;
	margin-top: 7px;
}
.button_speedupx {
	height: 22px;
	width: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/playspeedupx.gif);
	border: 1px solid #cc6a00;
	margin-top: 7px;
}						
.button_count {
	height: 22px;
	width: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-image: url(/images/vorange_grad.jpg);
	background-repeat: repeat-x; 
	border: 1px solid #fff;
	margin-top: 7px;
}
#speed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #fff;
	margin-top: 7px;
}		
#playmode {
	width: 85px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
		
		
/* *********************************************************** */

		


		
		
